Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.0.11. Studio Avvocati Milano | S.M. di Giuseppe Stillitano